{
  "name": "analyze-bundles",
  "version": "1.0.0",
  "scripts": {
    "dev": "next",
    "build": "next build",
    "start": "next start",
    "analyze": "cross-env ANALYZE=true yarn build"
  },
  "dependencies": {
    "@next/bundle-analyzer": "^9.1.4",
    "cross-env": "^6.0.3",
    "faker": "^4.1.0",
    "next": "latest",
    "react": "^16.8.0",
    "react-dom": "^16.8.0"
  },
  "license": "MIT"
}
